# This file lists modules which will not be loaded as the result of
# alias expansion, with the purpose of preventing the hotplug subsystem
# to load them. It does not affect autoloading of modules by the kernel.
# This file is provided by the udev package.

# evbug is a debug tool and should be loaded explicitly
blacklist evbug

# these drivers are very simple, the HID drivers are usually preferred
blacklist usbmouse
blacklist usbkbd

# replaced by e100
blacklist eepro100

# replaced by tulip
blacklist de4x5

# replaced by tmscsim
blacklist am53c974

# these watchdog drivers break some systems
blacklist iTCO_wdt

# We do not need or want ipv6 right now
blacklist ipv6

# This wireless driver does not give us AP support, sadly
blacklist libertas
blacklist libertas_sdio
